<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7104m000" xml:lang="de">
   <Header>
      <Title>Buchungswährungen des Clusters für die interne Konvertierung (tccri7104m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>In diesem Programm finden Sie die Währungen, die von den Firmen im ausgewählten Konvertierungscluster verwendet werden. Sie können für jede Währung angeben, ob diese während der externen Währungsinitialisierung in Euro konvertiert werden muss.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000136" role="manual">Währungsinitialisierung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccri715.clu1">
         <Header>
            <Title>Konvertierungscluster</Title>
         </Header>
         <FuncDesc>Der Konvertierungscluster, in dem die zu konvertierenden Währungen zusammengefasst werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccri715.ccub">
         <Header>
            <Title>Buchungswährung (alt)</Title>
         </Header>
         <FuncDesc>Die Buchungswährung, die konvertiert werden sollen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccri715.conv">
         <Header>
            <Title>Konvertieren</Title>
         </Header>
         <FuncDesc>Um die Buchungswährung in Euro umzurechnen, müssen Sie dieses Kontrollkästchen markieren.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>